.hidden{display:none;}

@media(max-width:480px){
    .c-slider__bar{max-height: none;}
    .c-slider__title {font-size: 1.2rem; margin: 0; padding-right: 0.5rem;}
}
@media(max-width:400px){
    .c-slider__title {font-size: 1.1rem; margin: 0; padding-right: 0.5rem;}
    .c-slider__bar{padding: 0.5rem 0.8rem;}
}
.c-avatar__image{width:100%; height:100%;   /* border-radius: 0;*/border-radius: 50%;}
.c-avatar__image img{width:100%; height: auto;}

.u-rich-text p{margin-bottom:0;}
.modifica{display:none;}

.popup-mobile-incart{display:none;}
@media(max-width:480px){
    .popup-mobile-incart{display:block; background-color:#ff9a00; color:#0b345a; text-align:center; padding:1.0rem; font-size: 1.2rem;}
}
.nomarginp p{margin-bottom:0;}

.titolo_mini{font-size:90%; font-weight:bold; margin-bottom:2px;}
.testo_mini{font-size:80%;}


.note-popover{display:none;}



.wysiwyg{height:300px; overflow:auto; resize:vertical;}



.u-rich-text{}
.u-rich-text .note-editor{padding: .4rem .75rem;border: 1px solid #ced4da; border-radius: .5rem;}
.u-rich-text .note-editor p{margin: 0;}

.testo-indicazioni p{margin:0;}
.testo-indicazioni2 p{margin:0;}

.c-thumb-gallery__remove {
    border: none;
    cursor: pointer;
}


.box-link-create{  color: #fff; background-color: #0b345a;  margin: 4rem 0 0 0; padding: 2rem; text-align:center;}
.box-link-create .o-heading{  color: #fff;}
.empty{text-align:center;}

.c-button-switch label{cursor:default;}

.lingua-gioco {
    font-size: 1rem;
    display: inline-block;

    text-transform: uppercase;
    border-radius: .3rem;

    margin-bottom: 0;

    padding: .2rem .75rem;
    color: #fff;
    background-color: #0b345a;
    border-color: rgba(0,0,0,0);
}
.cancella_cat{cursor:pointer; margin-left:10px;}
.flag_small{display:inline-block; vertical-align:middle; width:26px; height:auto; margin:0 10px 0 0; padding:0;}
.flag_small + span{display:inline; vertical-align:middle;}
.icona-pencil-blu{width:16px !important; height:16px !important;background:url(../images/icon-pencil-blu.svg) center center no-repeat transparent; background-size:100% 100%; display: inline-block; vertical-align: middle; margin-left:10px; cursor:pointer;}

#modifica-utente{display:none;}

.testo-indicazioni{pointer-events: none; position: absolute; left: 0; right: 0; font-size:0.7rem; text-align:center; margin-top:1rem; opacity:0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; z-index:1;}
.testo-indicazioni.attivo{opacity:1;}
.testo-indicazioni p{margin:0;}

.testo-indicazioni2{font-size:0.7rem; text-align:left; margin-top:1rem;}

.c-card-media__user span:last-child{display:none;}

.empty {text-align: center;}

.togli_gioco{margin-left:10px;}
.icona-stats{width:16px !important; height:16px !important;background:url(../images/icon-stats.svg) center center no-repeat transparent; background-size:100% 100%; display: inline-block; vertical-align: middle; margin-right:10px;}
.icona-pencil{width:16px !important; height:16px !important;background:url(../images/icon-pencil.svg) center center no-repeat transparent; background-size:100% 100%; display: inline-block; vertical-align: middle; margin-right:10px; cursor:pointer;}
.icona-shopping{width:16px !important; height:16px !important;background:url(../images/icon-cart.svg) center center no-repeat transparent; background-size:100% 100%; display: inline-block; vertical-align: middle; margin-right:10px; cursor:pointer;}
.noacapo{white-space: nowrap;}

.bg_popup{display:none;}
.popup_address{display:none;}

.dettagli_carrello_negoziante{
    color:#0b345a;
    padding:4px;
    background-color: #fff;

    font-size:12px; line-height:12px;
    /*border-top:1px solid #ced4da;*/
}
.titolo_carrello_negoziante{
    font-size:14px; line-height:14px; margin-bottom:4px;
}
.testo_carrello_negoziante{
    /*font-size:12px; line-height:12px;*/
}
.c-cart__item {
    color: #0b345a;
}
.c-cart__item.item_progetto_create{/*border: 1px solid #ccc;*/}
.c-cart__item.item_carrello_negoziante div:hover,
.c-cart__item.item_progetto_create div:hover{
    color: #0b345a;
}

html.desktop .c-cart__item.item_carrello_negoziante:hover,
html.desktop .c-cart__item.item_progetto_create:hover{
    color: #0b345a;
}
.cornice td{height:3px; overflow:hidden; border-top:none;}
.cornice{height:3px; overflow:hidden; font-size:0;}
.cornice.cornicetop{border-bottom:3px solid #0b345a;}

.cornice.cornicebottom{border-top:3px solid #0b345a;}
.cornice.cornicebianca{background-color:#fff; height:3px; overflow:hidden; font-size:0; display:none;}
.cornice.cornicebianca td{background-color:#fff;}

tr.create{ border-right:3px solid #0b345a;}

tr.create td:first-child{border-left:3px solid #0b345a;}
tr.create td:last-child{border-right:3px solid #0b345a;}
tr.create td{/*background-color:#fff;*/}

@media (max-width:767px){
	.c-profile-header .c-avatar{max-width:300px; margin:0 auto;}

}


.wysiwyg{height:300px; overflow:auto; resize:vertical;}
.u-rich-text{}
.u-rich-text .note-editor{padding: .4rem .75rem;border: 1px solid #ced4da; border-radius: .5rem;}
.u-rich-text .note-editor p{margin: 0;}

.c-avatar__image.c-avatar__image-privato{width:96px; height:96px;}
.c-avatar__image.hasimage{background:none;overflow: hidden; background-size: cover; background-repeat: no-repeat; background-position: center;}
.c-avatar__image.c-avatar__image-gioco{border-radius:0;}

.rimuovi-avatar {font-size: 0.7rem; text-align: center;  margin-top: 1rem; opacity: 0; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; /*cursor:pointer; */	position: absolute; left: 0; right: 0; z-index:2;}
.rimuovi-avatar.attivo{opacity:1;}
.rimuovi-avatar label{cursor:pointer;}


.icon-trash-o{font-size:1.4rem !important; vertical-align:middle !important; cursor:pointer; margin-left: 10px;}


.spazio{
    margin-top: 20px;
}

.spazio_tanto{
    margin-top: 50px;
}


.nuovo_campo{
    float: right;
    margin-left: 20px;
}
.box-paragrafo-element{/*display:flex; justify-content:space-between; align-items:flex-start;*/ }
.box-paragrafo-bottoni{display:none;}
.box-paragrafo-testo{}
.box-paragrafo-immagine{}
.box-paragrafo-immagine img{display: block; width:100%; height:auto; max-height:100%; margin:0 auto; }

.box-paragrafo-immagine-inner{background: rgba(0,0,0,0.5); position:relative;}

.img-para-upload{
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    width: 100%;
    height: 100%;
	z-index: 2;
	
}
.scelta-lingua img{cursor:pointer;}
.box-paragrafi{display:none;}
.paragraph-image{position: absolute; visibility: hidden; width: 0; height: 0;}
.box-paragrafi label {
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    line-height: 1.2;
    width: inherit;
	height:100%;
}
.box-paragrafo-immagine-inner {
	overflow:hidden;
}

.box-paragrafo-immagine-inner img{
	webkit-transition: opacity 0.3s linear,-webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.3s linear,-webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.3s linear,transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.3s linear,transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1),-webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.box-paragrafo-immagine-inner:hover img{
	 
    -webkit-transform: scale(1.1);
    transform: scale(1.1);

}


.box-paragrafo-immagine-inner label > div{
	opacity:0;
    background: rgba();
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.box-paragrafo-immagine-inner:hover label > div{
	opacity:1;
}



.trumbowyg-box,
.trumbowyg-editor {
  min-height: 80px;
  margin-top:2px !important;
  background:#fff;
}
.row.edit-paragrafo{margin: 0.5rem 0; padding:1rem 0.5rem; border-radius:0.5rem; /*border: 1px solid #DDD;*/ background-color:#F7F8F9;}
input[name=template_paragrafo]{display:none; /*opacity: 0;*/}

/*input[name=template_paragrafo]:checked {border:2px solid #000;}*/
.icon-template{border:2px solid transparent;}
input[name=template_paragrafo]  + .icon-template{border:2px solid #ccc;}
input[name=template_paragrafo]:checked  + .icon-template{border:2px solid #0b345a;}

.template-selection form{display:flex;}
.template-selection label{display:block;}
.icon-template{display:block; width:40px; height:30px !important; margin:0 3px; height:auto; cursor:pointer; border:2px solid transparent;}
.icon-template.template0{background:url("../images/template0.svg") center center no-repeat transparent; background-size:cover; /*background-color:#f00;*/}
.icon-template.template1{background:url("../images/template1.svg") center center no-repeat transparent; background-size:cover; /*background-color:#f00;*/}
.icon-template.template2{background:url("../images/template2.svg") center center no-repeat transparent; background-size:cover; /*background-color:#f00;*/}
.icon-template.template3{background:url("../images/template3.svg") center center no-repeat transparent; background-size:cover; /*background-color:#f00;*/}


.box-paragrafo-element[data-template='0'] .box-paragrafo-testo{order:2;}
.box-paragrafo-element[data-template='0'] .box-paragrafo-immagine{order:1;}
.box-paragrafo-element[data-template='1'] .box-paragrafo-testo{order:1;}
.box-paragrafo-element[data-template='1'] .box-paragrafo-immagine{order:2;}

.box-paragrafo-element[data-template='2'] .box-paragrafo-testo{order:1; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.box-paragrafo-element[data-template='2'] .box-paragrafo-immagine{order:2; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.box-paragrafo-element[data-template='3'] .box-paragrafo-testo{order:2; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.box-paragrafo-element[data-template='3'] .box-paragrafo-immagine{order:1; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

#bzw-edit-panel div.bzw-row{width:auto !important;}

.allegato-element,
.video-element,
.faq-element,
.riconoscimento-element{margin-top: .45rem; background: #F7F8F9;    padding: .3rem .75rem;}

.c-headermodgioco{position:fixed;top:80px; left:0; right:0; z-index: 99;  background-color:#fff; padding-left:0; 
 
}

@media (min-width: 992px){
    .c-headermodgioco{padding-left:220px; top:0;}
}
.ombra{
    -webkit-box-shadow: 0px 17px 10px -5px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 17px 10px -5px rgba(0,0,0,0.22);
    box-shadow: 0px 17px 10px -5px rgba(0,0,0,0.22);
}

.mt-10{padding-top:6rem;}

.form-allegato .c-input-file__read{    margin-bottom: .2rem;}
.copy-lingua{margin-left:10px; cursor:pointer;}
.copy-lingua img{margin:0 3px 0 0;}
.box-faq{display:none;}
.img-para-upload .icon-folder-open{    font-size: 1.4rem;
    vertical-align: middle;
    cursor: pointer;}
	
	
.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-spinner div {
  transform-origin: 32px 32px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 29px;
  width: 5px;
  height: 14px;
  border-radius: 20%;
  background: #fff;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.spinner{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:99999;
    /*display:none;*/
    display:flex;
    justify-content: center;
    align-items: center;
    display:none;
}

.lds-default {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-default div {
  position: absolute;
  width: 5px;
  height: 5px;
  background: #0b345a;
  border-radius: 50%;
  animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
  animation-delay: 0s;
  top: 29px;
  left: 53px;
}
.lds-default div:nth-child(2) {
  animation-delay: -0.1s;
  top: 18px;
  left: 50px;
}
.lds-default div:nth-child(3) {
  animation-delay: -0.2s;
  top: 9px;
  left: 41px;
}
.lds-default div:nth-child(4) {
  animation-delay: -0.3s;
  top: 6px;
  left: 29px;
}
.lds-default div:nth-child(5) {
  animation-delay: -0.4s;
  top: 9px;
  left: 18px;
}
.lds-default div:nth-child(6) {
  animation-delay: -0.5s;
  top: 18px;
  left: 9px;
}
.lds-default div:nth-child(7) {
  animation-delay: -0.6s;
  top: 29px;
  left: 6px;
}
.lds-default div:nth-child(8) {
  animation-delay: -0.7s;
  top: 41px;
  left: 9px;
}
.lds-default div:nth-child(9) {
  animation-delay: -0.8s;
  top: 50px;
  left: 18px;
}
.lds-default div:nth-child(10) {
  animation-delay: -0.9s;
  top: 53px;
  left: 29px;
}
.lds-default div:nth-child(11) {
  animation-delay: -1s;
  top: 50px;
  left: 41px;
}
.lds-default div:nth-child(12) {
  animation-delay: -1.1s;
  top: 41px;
  left: 50px;
}
@keyframes lds-default {
  0%, 20%, 80%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
}

.spinner-nego{display:block; text-align:center;}



.img-loading{position:absolute; top:0; bottom:0; left:0; right:0; z-index:3; display:none;}
.img-loading-inner{width:100%; height:100%; background:#0b345a;display: flex; justify-content: center; align-items: center;}

.navbar {
  min-height: 55px;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.nav_bacheca{
    background-color: red;
}


.page-loading{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
	/* display:none; */
}

@media (min-width: 992px){
	.page-loading {
		padding-left: 220px;
	}
}

.linea{height:1px; width:100px; background:#ccc;}
.mia_rece .js-rating{display: flex; justify-content: space-between;}
.delete_recensione{pointer-events:auto;}
.gm-style p{margin-bottom:0.5rem;}

.risultato_ludoteca {
    display: none;
}
.titolo_followers{margin-bottom:0.5rem;}

.txt-rece{max-height:70px; overflow: hidden;}
.c-review__message a{display:block; text-align:center;}
.titolovideo{font-weight:normal; font-size:1rem; color:#0b345a;}
.video-link{position:relative; display:block;}
.video-hover{position:absolute; top:0; bottom:0; left:0; right:0; z-index:2; background:transparent; display:flex; justify-content:center; align-items: center; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; }
.video-link:hover .video-hover{background:rgba(11,52,90,0.3);}
.video-link img{width:100%; height:auto;}
.ribbon{pointer-events: none;}

.question-mark{display:inline-block; border-radius:50%; background:#0b345a; color:#fff; width:0.8rem; height:0.8rem;}
.question-mark-inner{width:100%; height:100%; display:flex; align-items:center; justify-content:center;}
.question-mark-inner i{font-size:0.7rem;}

.insaldo{background:#0b345a; color:#fff;}
#nav-dashboard-ordine .c-table {overflow:visible;}
#nav-dashboard-ordine .c-table .table th:last-child, .c-table .table td:last-child{border-right:1px solid #0b345a;}
.o-heading--xs{
    font-size: 1rem;
}



.risultato_ludoteca{display:none;}
.gmap__infoWindow__titolo{margin-bottom:0.2rem;}
.c-gmap__infoWindow__titolo{font:400 1rem Roboto, Arial, sans-serif; color:#0b345a; margin-bottom:6px;}
.gm-style{font:400 1rem Roboto, Arial, sans-serif; color:#0b345a;}
.gm-style p{margin:0;}

.c-gmap__infoWindow__giochi{list-style:none; margin:0; padding: 0;}
.c-gmap__infoWindow__giochi li{list-style:none; margin:0; padding: 0; color:#0b345a; font-weight: 400;}
.c-gmap__infoWindow__giochi li svg{vertical-align:middle; margin-right:4px;}

.ludo-immagine img{width:100%; height:auto;}
.c-thumb-gallery__plus{position:absolute; top:0;bottom:0; right:0; left:0; z-index:2; display:flex; justify-content: center; align-items: center; text-align:center;font-size:2rem; color:#fff; background:rgba(0,0,0,0.2)}

.tryme-map {
    margin-top: -30px;
}

#no_res{
    margin-left: 11px;
}
.testo-challenge p{margin-bottom:0.5rem;}
.disabilitato:hover{color:inherit !important; background:inherit !important; opacity:1; border-color:inherit !important; }

.modifica{display:none;}
#modifica-ludoteca{display:none;}
.testo-orari{margin-bottom:1rem;}
.testo-orari p{margin:0;}
.c-thumb-gallery__remove{border: none; cursor: pointer;}
.c-card-media__cta{text-align: right;} 
.c-card-media__cta .text-danger{margin-bottom: 1rem !important; display: block;} 
.c-card-media__cta .text-danger .icon-trash{cursor: pointer;} 
select[name=gioco]{width:calc(100% - 50px);} 

.c-gmap__inner p{margin-bottom:0;}
.empty{text-align:center;}
.o-section-nopadding{padding-top:0; padding-bottom:0;}
.npartecipanti{font-size:0.7rem; line-height:0.7rem;}

.c-button .icona-ok{display:none;}
.c-button.attivo .icona-ok{display:inline-block;}


@media (min-width: 576px){
    .c-card-media--event .c-card-media__cta {
        width: auto !important;
    
    }
}
#nav-dashboard-ordine .c-table{/*overflow-x:auto;*/}